html.rtl {
  direction: rtl; }

html.rtl .navbar ul {
  padding: 0; }

html.rtl .navbar-nav {
  float: right; }

h1 {
  font-size: 20px; }

h2 {
  font-size: 18px; }

h3 {
  font-size: 16px; }

h4 {
  font-size: 15px; }

h5 {
  font-size: 14px; }

h6 {
  font-size: 13px; }

@media (min-width: 768px) {
  html.rtl .navbar-nav > li {
    float: right; } }
@media (max-width: 991px) {
  html.rtl .navbar-nav > li {
    clear: both; } }
ol, ul, dl, .rtl ol, .rtl ul, .rtl dl {
  margin: 0; }

input[type="submit"], input[type="button"], input[type="reset"], button {
  text-shadow: none;
  background: none; }

/*.navbar-nav>li {
  @media (min-width: 768px){
    float: right;
  }
  @media (max-width: 991px){
    clear: both;
  }

}*/
body {
  background-image: url("../images/sain/noise.jpg");
  font-size: 13px;
  max-width: 100%;
  overflow-x: hidden;
  /*  .container{
      @media (min-width: 457px) and (max-width: 991px){
        width: 94%;
      }
      @media (max-width: 456px){
        width: 100%;
      }
    }*/ }

@media (max-width: 991px) {
  body {
    background-image: none; } }
.rtl .col-md-9, .rtl .col-md-8, .rtl .col-md-4, .rtl .col-md-3,
.rtl .col-sm-12, .rtl .col-sm-8, .rtl .col-sm-4,
.rtl .col-xs-12, .rtl .col-xs-6 {
  float: right; }

/*-------------- ClearFix ----------------*/
.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

/*-------------- Font ----------------*/
@font-face {
  font-family: 'Mirza';
  src: url("../fonts/vazir/Vazir.eot?#") format("eot"), url("../fonts/vazir/Vazir.woff") format("woff"), url("../fonts/vazir/Vazir.ttf") format("truetype");
  font-weight: normal; }

html, body, div, span, textarea, input, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  font-family: Mirza;
  font-weight: normal; }

/*-------------- Search Box Placeholder Color ----------------*/
::-webkit-input-placeholder {
  color: #000; }

:-moz-placeholder {
  color: #000; }

::-moz-placeholder {
  color: #000; }

:-ms-input-placeholder {
  color: #000; }

/*-------------- Container Setting ----------------*/
@media (min-width: 1200px) {
  .container {
    width: 1000px;
    padding: 0; } }
@media (max-width: 991px) {
  .container {
    width: 100% !important;
    padding: 0 32px; } }
@media (max-width: 767px) {
  .container {
    padding: 0; } }
/*----------------------------------------------*/
/*-------------------- Header  -----------------*/
/*----------------------------------------------*/
header {
  /*-------------- Bar Above Menu ----------------*/
  /*-------------- MENU ----------------*/ }

@media (max-width: 991px) {
  header .menu-section > .container {
    padding: 0; } }
header a {
  text-decoration: none; }

header .top-bar {
  height: 37px;
  background-color: #272727;
  border-bottom: 2px solid #cea500; }

header .top-bar ul {
  display: inline-block;
  margin-top: 10px;
  list-style-type: none; }

header .top-bar ul li {
  display: inline-block;
  list-style-type: none; }

header .top-bar ul:first-child {
  /*-------------- SITE MAP - CONTACT US ----------------*/
  margin: 7px 0 0 0;
  padding: 0; }

@media (min-width: 400px) and (max-width: 768px) {
  header .top-bar ul:first-child:before {
    content: ' ';
    margin: 0 10px; } }
header .top-bar ul:first-child li a {
  text-decoration: none; }

header .top-bar ul:first-child li a img {
  margin-left: 3px; }

header .top-bar ul:first-child li a span {
  font-size: 10px;
  color: #a4a4a4; }

@media (min-width: 500px) and (max-width: 991px) {
  header .top-bar ul:first-child li:after {
    content: ' ';
    margin: 0 10px; } }
header .top-bar .portlet-language {
  /*-------------- AR - EN - FA ----------------*/
  padding-right: 5px;
  margin: 7px 0 0 0;
  float: left; }

@media (min-width: 400px) and (max-width: 768px) {
  header .top-bar .portlet-language:after {
    content: ' ';
    margin: 0 10px; } }
@media (min-width: 500px) and (max-width: 991px) {
  header .top-bar .portlet-language a {
    margin: 0 7px; } }
header .top-bar .portlet-language a {
  text-decoration: none;
  background-color: #353535;
  margin: 0 2px;
  padding: 5px;
  font-size: 11px;
  color: #a4a4a4;
  border: 0;
  border-radius: 3px; }

header .top-bar .portlet-language a:hover {
  background-color: #a4a4a4;
  color: #353535; }

header .top-bar .tehu5-search-box {
  /*-------------- Search box ----------------*/
  float: left;
  margin: 5px 0 0 0;
  padding-right: 5px;
  height: 24px;
  width: 140px;
  background: #c8c8c8;
  border-radius: 3px; }

header .top-bar .tehu5-search-box button {
  padding: 0;
  margin: 0;
  border: 0; }

@media (max-width: 991px) {
  header .top-bar .tehu5-search-box {
    width: 160px; } }
@media (max-width: 768px) {
  header .top-bar .tehu5-search-box {
    width: 180px; } }
@media (max-width: 360px) {
  header .top-bar .tehu5-search-box {
    width: 110px; } }
header .top-bar .tehu5-search-box input {
  font-size: 10px;
  color: #000;
  background: #c8c8c8;
  height: 24px;
  width: 105px;
  border-radius: 3px;
  border: 0; }

@media (max-width: 991px) {
  header .top-bar .tehu5-search-box input {
    width: 125px; } }
@media (max-width: 768px) {
  header .top-bar .tehu5-search-box input {
    width: 145px; } }
@media (max-width: 360px) {
  header .top-bar .tehu5-search-box input {
    width: 75px; } }
header .top-bar .tehu5-search-box input:focus {
  outline: none; }

header .menu-section .menu-bg {
  margin-top: 1px;
  background: url("../images/sain/menu-bg.jpg") no-repeat top right;
  background-size: cover;
  height: 158px; }

header .menu-section .menu-bg .logo {
  width: 200px;
  padding: 25px 15px 0 0; }

header .menu-section .menu-bg .logo a {
  position: relative;
  display: block; }

header .menu-section .menu-bg .logo a:first-child {
  margin-right: 15px; }

header .menu-section .menu-bg .logo img {
  float: right; }

@media (max-width: 768px) {
  header .menu-section .menu-bg .logo {
    margin: 0 auto;
    width: 250px;
    padding: 0; }

  header .menu-section .menu-bg .logo a:first-child {
    top: 10px; }

  header .menu-section .menu-bg .logo a:last-child {
    top: 25px; } }
header .menu-section .menu-bg .time {
  font-size: 10px;
  color: #ffffff;
  float: left;
  margin: 15px 0 0 15px; }

@media (max-width: 768px) {
  header .menu-section .menu-bg {
    background-image: none !important;
    height: 100px;
    background: white !important;
    background: -moz-linear-gradient(top, white 0%, white 53%, #b2dff0 100%) !important;
    background: -webkit-linear-gradient(top, white 0%, white 53%, #b2dff0 100%) !important;
    background: -o-linear-gradient(top, white 0%, white 53%, #b2dff0 100%) !important;
    background: -ms-linear-gradient(top, white 0%, white 53%, #b2dff0 100%) !important;
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 53%, #b2dff0 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#b2dff0', GradientType=0) !important; } }
header .menu-section .navbar {
  min-height: 45px;
  color: #fff;
  background-color: #004467;
  border-top: 2px solid #005886;
  border-width: 2px 0 0 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

header .menu-section .navbar a {
  color: #fff; }

header .menu-section .navbar a:hover, header .menu-section .navbar a:focus {
  background-color: #2478a3; }

@media (min-width: 992px) {
  header .menu-section .navbar ul.navbar-nav > li {
    border-left: 1px solid #005886; }

  header .menu-section .navbar ul.navbar-nav > li:last-of-type {
    border: none; } }
header .menu-section .navbar ul.navbar-nav > li > a {
  padding: 11px 15px; }

header .menu-section .navbar ul.navbar-nav > li.active > a {
  background-color: #2478a3; }

@media (max-width: 991px) {
  header .menu-section .navbar ul.navbar-nav > li {
    width: 100%; } }
header .menu-section .navbar .navbar-collapse, header .menu-section .navbar .container-fluid {
  padding: 0; }

@media (min-width: 992px) {
  header .menu-section .navbar {
    margin-bottom: 10px; } }
.navbar-collapse.in, .navbar-collapse.collapsing {
  margin: 0 15px !important; }

@media (max-width: 991px) {
  .navbar-collapse.collapse {
    display: none !important; }

  .navbar-collapse.collapse.in {
    display: block !important; }

  .navbar-header .collapse, .navbar-toggle {
    display: block !important; }

  .navbar-header {
    float: none; } }
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: #2478a3; }

.nav.navbar-nav {
  width: 100%; }

nav.navbar.tehu5-main-nav .navbar-header {
  margin: 0; }

nav.navbar.tehu5-main-nav .navbar-header > div {
  height: 45px; }

nav.navbar.tehu5-main-nav .navbar-header .col-xs-6 {
  padding: 0; }

nav.navbar.tehu5-main-nav .navbar-header .col-xs-6 button {
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%; }

nav.navbar.tehu5-main-nav .navbar-header .col-xs-6:first-of-type {
  clear: both; }

nav.navbar.tehu5-main-nav .navbar-header .col-xs-6:last-of-type {
  background-color: #005079; }

@media (max-width: 991px) {
  nav.navbar.tehu5-main-nav .nav.navbar-nav {
    margin: 7.5px 0; } }
@media (max-width: 768px) {
  nav.navbar.tehu5-main-nav {
    margin: 0; } }
@media (min-width: 992px) {
  .has-sub:hover > .dropdown-menu {
    display: block; } }
@media (max-width: 991px) {
  .has-sub > a:after {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    margin-top: 5px;
    border-style: solid;
    border-width: 5px 3.5px 0 3.5px;
    border-color: white rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); } }
.dropdown-menu {
  background-color: #004467;
  text-align: right; }

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background-color: #2478a3; }

.dropdown-menu.multi-level {
  right: 0; }

@media (max-width: 991px) {
  .dropdown-menu.multi-level li a:before {
    content: '';
    margin: 0 7.5px; } }
@media (max-width: 991px) {
  .dropdown-menu.multi-level .dropdown-menu li a:before {
    content: '';
    margin: 0 15px; } }
@media (max-width: 991px) {
  .dropdown-menu.multi-level .dropdown-menu .dropdown-menu li a:before {
    content: '';
    margin: 0 30px; } }
.dropdown-menu .dropdown-submenu {
  position: relative; }

.dropdown-menu .dropdown-submenu > .dropdown-menu {
  top: 0;
  right: 100%;
  margin-left: -1px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px; }

@media (min-width: 992px) {
  .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
    display: block; } }
.dropdown-menu .dropdown-submenu > a:after {
  display: inline-block;
  content: " ";
  position: absolute;
  left: 5px;
  width: 0;
  height: 0;
  margin-top: 5px;
  border-style: solid;
  border-width: 3.5px 5px 3.5px 0;
  border-color: rgba(255, 255, 255, 0) white rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); }

@media (max-width: 991px) {
  .dropdown-menu .dropdown-submenu > a:after {
    left: 10px;
    border-width: 5px 3.5px 0 3.5px;
    border-color: white rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); } }
/*----------------------------------------------*/
/*---------------- Main Section ----------------*/
/*----------------------------------------------*/
section.main .wrapper {
  background-color: #fff;
  border: 1px solid #dedede;
  border-radius: 4px;
  padding: 15px 0; }

@media (max-width: 991px) {
  section.main .wrapper {
    padding: 0 !important;
    border: 0; } }
section.main .wrapper aside {
  width: 24%;
  padding: 0 0 0 15px; }

section.main .wrapper aside > div {
  background: #005d9e url(../images/sain/aside.jpg) no-repeat;
  background-position: right top;
  height: 650px;
  width: 100%;
  border-radius: 5px 0 0 5px; }

section.main .wrapper main {
  padding: 0 0 0 7px; }

@media (max-width: 991px) {
  section.main .wrapper main {
    padding: 0 !important; } }
section.main .tehu5-portlet-1 ul,
section.main .tehu5-portlet-2 ul {
  list-style-type: none; }

section.main .tehu5-portlet-1 a,
section.main .tehu5-portlet-2 a {
  font-size: 13px;
  color: #ffffff; }

section.main .tehu5-portlet-1 h2,
section.main .tehu5-portlet-2 h2 {
  overflow: hidden;
  margin: 0;
  padding: 20px 15px 10px 0;
  font-size: 13px;
  color: #ffffff; }

section.main .tehu5-portlet-1 h2:after,
section.main .tehu5-portlet-2 h2:after {
  content: "";
  display: inline-block;
  height: 0.5em;
  vertical-align: bottom;
  width: 100%;
  margin-right: 10px;
  margin-left: -100%;
  border-top: 1px solid #aabcc8; }

section.main .tehu5-portlet-1 .nav .open > a, section.main .tehu5-portlet-1 .nav .open > a:focus, section.main .tehu5-portlet-1 .nav .open > a:hover {
  background-color: rgba(255, 255, 255, 0.5); }

section.main .tehu5-portlet-1 .nav.navbar-nav {
  margin: 0;
  padding-left: 15px; }

section.main .tehu5-portlet-1 .nav.navbar-nav li {
  width: 100%; }

section.main .tehu5-portlet-1 .nav.navbar-nav li a:hover, section.main .tehu5-portlet-1 .nav.navbar-nav li a:focus {
  background-color: rgba(255, 255, 255, 0.5);
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

section.main .tehu5-portlet-1 .dropdown-menu {
  background-color: rgba(0, 68, 103, 0.8);
  text-align: right;
  padding: 0;
  border-radius: 4px 0 0 4px; }

section.main .tehu5-portlet-1 .dropdown-menu > li > a:focus, section.main .tehu5-portlet-1 .dropdown-menu > li > a:hover {
  background-color: rgba(255, 255, 255, 0.5); }

section.main .tehu5-portlet-1 .dropdown-menu.multi-level {
  right: 100%;
  top: 0; }

section.main .tehu5-portlet-1 .dropdown-menu li {
  border: 0;
  margin: 0;
  background: none; }

section.main .tehu5-portlet-1 .dropdown-menu li a {
  padding-right: 15px; }

section.main .tehu5-portlet-1 ul {
  padding: 0;
  margin-left: 15px; }

section.main .tehu5-portlet-1 ul li {
  background-color: rgba(255, 255, 255, 0.2);
  margin-bottom: 4px;
  border-radius: 4px 0 0 4px; }

section.main .tehu5-portlet-1 ul li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 5px 25px 5px 5px; }

section.main .tehu5-portlet-1 ul li.has-sub > a:after {
  content: '';
  display: inline-block;
  margin: 5px 0 0 2px;
  float: left;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 5px 3.5px 0;
  border-color: rgba(255, 255, 255, 0) #004467 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); }

section.main .tehu5-portlet-2 ul {
  background-color: rgba(255, 255, 255, 0.2);
  padding: 8px 0;
  margin: 0 15px;
  border-radius: 5px; }

section.main .tehu5-portlet-2 ul li {
  padding: 5px; }

section.main .tehu5-portlet-2 ul li a {
  text-decoration: none; }

section.main .tehu5-portlet-2 ul li a:before {
  content: '';
  display: inline-block;
  margin: 0 8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 5px 3.5px 0;
  border-color: rgba(255, 255, 255, 0) #004467 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); }

section.main .tehu5-portlet-3 {
  padding: 0; }

section.main .tehu5-portlet-3 h1 {
  font-size: 13px;
  color: #fff;
  background-color: #2172ab;
  margin: 0 0 10px 0;
  padding: 7px 10px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

@media (max-width: 768px) {
  section.main .tehu5-portlet-3 h1 {
    border-radius: 0 !important; } }
section.main .tehu5-portlet-3 ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 20px 0; }

section.main .tehu5-portlet-3 ul li {
  padding: 4px; }

section.main .tehu5-portlet-3 ul li a {
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
  color: #181818; }

section.main .tehu5-portlet-3 ul li a:before {
  content: '';
  display: inline-block;
  margin: 0 8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 5px 3.5px 0;
  border-color: rgba(255, 255, 255, 0) #cea500 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); }

section.main .tehu5-portlet-3 table {
  width: 100%; }

section.main .tehu5-portlet-3 table tr:first-child {
  width: 60%; }

section.main .tehu5-portlet-3 table tr:nth-child(2) {
  width: 40%; }

section.main .tehu5-portlet-3 table td {
  font-size: 13px;
  font-weight: bold;
  padding: 10px 15px;
  border: 0; }

section.main .tehu5-portlet-4 {
  padding: 0; }

section.main .tehu5-portlet-4 h1 {
  font-size: 13px;
  color: #fff;
  background-color: #005d9e;
  margin: 0;
  padding: 7px 12px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px; }

@media (max-width: 768px) {
  section.main .tehu5-portlet-4 h1 {
    border-radius: 0 !important;
    margin: 0; } }
section.main .tehu5-portlet-4 .portlet-body {
  padding: 8px 0 0 10px;
  border-left: 1px solid #e0e0e0; }

@media (max-width: 768px) {
  section.main .tehu5-portlet-4 .portlet-body {
    padding: 0 !important; } }
/*-------------- Slideshow ----------------*/
.tehu5-slideshow {
  margin-bottom: 15px; }

@media (max-width: 991px) {
  .tehu5-slideshow {
    margin-bottom: 20px; } }
@media (max-width: 768px) {
  .tehu5-slideshow {
    margin: 0; } }
/*-------------- News ----------------*/
.news.col-md-8.col-sm-8.col-xs-12 {
  padding: 0; }

.news .tehu5-lnktomore {
  background: none;
  border: none;
  padding: 0;
  margin-top: -10px;
  text-align: center; }

.tehu5-faculty-news {
  padding: 1px 0 30px 0;
  margin: 0;
  margin-bottom: -45px !important;
  list-style-type: none;
  background-color: #edeeed;
  border-radius: 4px; }

.tehu5-faculty-news a {
  text-decoration: none; }

.tehu5-faculty-news li {
  background-color: #fff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  margin: 10px;
  padding-left: 10px; }

.tehu5-faculty-news li img {
  margin: 7px 7px 7px 12px;
  float: right;
  width: 80px;
  height: 80px; }

.tehu5-faculty-news li h3 {
  margin: 10px 0 5px 0;
  font-size: 14px; }

@media (max-width: 991px) {
  .tehu5-faculty-news li h3 {
    font-size: 14px; } }
.tehu5-faculty-news li h3 a {
  font-weight: bold;
  color: #000; }

.tehu5-faculty-news li p {
  color: #a4a4a4;
  font-size: 11px; }

.tehu5-faculty-news li span {
  float: left;
  color: #c0c0c0;
  font-size: 12px; }

.tehu5-faculty-news li span a {
  color: #c0c0c0; }

a.tehu5-faculty-news-archive {
  text-decoration: none;
  display: block;
  width: 125px;
  margin: 0 auto;
  font-size: 12px;
  font-weight: bold;
  color: #245e7b; }

a.tehu5-faculty-news-archive img {
  margin: 0 5px; }

/*-------------- News-Beside ----------------*/
.col-md-4.col-sm-4.col-xs-12.news-beside {
  padding: 0; }

/*----------------------------------------------*/
/*-------------------- Footer  -----------------*/
/*----------------------------------------------*/
footer {
  background-color: #004467;
  height: 38px;
  margin-top: 15px; }

@media (max-width: 991px) {
  footer {
    margin-top: 0; } }
footer p {
  text-align: center;
  color: #ffffff;
  margin-top: 10px; }

/*----------------------------------------------*/
/*--------------------- Tablet  ----------------*/
/*----------------------------------------------*/
@media (max-width: 991px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: 100%;
    margin-top: 0;
    background-color: rgba(255, 255, 255, 0);
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none; } }
/*----------------------------------------------*/
/*------------------ Inner-Page  ---------------*/
/*----------------------------------------------*/
section.inner .article-content hr {
  height: 1px;
  background-color: #cea500; }

section.inner .article-content .header-title {
  font-size: 20px; }

@media (max-width: 991px) {
  section.inner main {
    padding: 15px !important; } }
/*----------------------------------------------*/
/*---------------------- ltr  ------------------*/
/*----------------------------------------------*/
@media (min-width: 768px) {
  html.ltr .navbar-nav > li {
    float: left; } }
@media (max-width: 991px) {
  html.ltr .navbar-nav > li {
    clear: both; } }
html.ltr .dropdown-menu {
  text-align: left; }

html.ltr .dropdown-menu.multi-level {
  left: 0; }

html.ltr .dropdown-menu .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-right: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px; }

html.ltr .dropdown-menu .dropdown-submenu:hover:hover > a:after {
  border-right-color: #fff; }

html.ltr .dropdown-menu .dropdown-submenu > a:after {
  right: 5px;
  border-width: 3.5px 0 3.5px 5px;
  border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) white; }

html.ltr header .top-bar {
  /*-------------- Bar Above Menu ----------------*/
  /*-------------- Search box ----------------*/ }

html.ltr header .top-bar ul {
  /*-------------- SITE MAP - CONTACT US ----------------*/
  /*-------------- AR - EN - FA ----------------*/ }

html.ltr header .top-bar ul:first-child li a {
  text-decoration: none; }

html.ltr header .top-bar ul:first-child li a img {
  margin: 0 3px 0 0; }

html.ltr header .top-bar ul:first-child li a span {
  color: #a4a4a4; }

html.ltr header .top-bar ul:nth-child(2) {
  padding: 0 0 0 5px;
  float: right; }

html.ltr header .top-bar .tehu5-search-box {
  float: right;
  padding: 0 0 0 5px; }

html.ltr .menu-section .menu-bg {
  background: url("../images/sain/menu-bg-ltr.jpg") no-repeat top left; }

html.ltr .menu-section .menu-bg .logo {
  padding: 25px 0 0 15px; }

html.ltr .menu-section .menu-bg .logo img {
  float: left; }

html.ltr .menu-section .menu-bg .logo a:first-child {
  margin-left: 15px; }

@media (max-width: 768px) {
  html.ltr .menu-section .menu-bg .logo {
    margin: 0 auto;
    width: 250px;
    padding: 0; }

  html.ltr .menu-section .menu-bg .logo a:first-child {
    top: 10px; }

  html.ltr .menu-section .menu-bg .logo a:last-child {
    top: 25px; } }
html.ltr .menu-section .menu-bg .time {
  float: right;
  margin: 15px 15px 0 0; }

@media (min-width: 992px) {
  html.ltr .menu-section .navbar ul.navbar-nav > li:last-of-type {
    border-left: 1px solid #005886; } }
@media (max-width: 991px) {
  html.ltr .has-sub > a:after {
    float: right; } }
html.ltr .main .wrapper aside {
  padding: 0 15px 0 0; }

html.ltr .main .wrapper aside > div {
  background: #005d9e url(../images/sain/aside-ltr.jpg) no-repeat;
  background-position: left top;
  border-radius: 0 5px 5px 0; }

html.ltr .main .wrapper main {
  padding: 0 7px 0 0; }

html.ltr .tehu5-portlet-1 h1,
html.ltr .tehu5-portlet-2 h1 {
  padding: 20px 0 10px 15px; }

html.ltr .tehu5-portlet-1 h1:after,
html.ltr .tehu5-portlet-2 h1:after {
  margin-left: 10px;
  margin-right: -100%;
  border-top: 1px solid #aabcc8; }

html.ltr .tehu5-portlet-1 .nav.navbar-nav {
  padding: 0 15px 0 0; }

html.ltr .tehu5-portlet-1 .nav.navbar-nav li a:hover, html.ltr .tehu5-portlet-1 .nav.navbar-nav li a:focus {
  border-radius: 0 4px 4px 0; }

html.ltr .tehu5-portlet-1 .dropdown-menu {
  background-color: rgba(0, 68, 103, 0.8);
  text-align: left;
  border-radius: 0 4px 4px 0; }

html.ltr .tehu5-portlet-1 .dropdown-menu.multi-level {
  left: 100%; }

html.ltr .tehu5-portlet-1 ul {
  margin: 0 15px 0 0; }

html.ltr .tehu5-portlet-1 ul li {
  border-radius: 0 4px 4px 0; }

html.ltr .tehu5-portlet-1 ul li a {
  padding: 5px 5px 5px 25px; }

html.ltr .tehu5-portlet-1 ul li.has-sub > a:after {
  content: '';
  margin: 5px 2px 0 0;
  float: right;
  border-width: 3.5px 0 3.5px 5px;
  border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #004467; }

html.ltr .tehu5-portlet-2 ul li a:before {
  border-width: 3.5px 0 3.5px 5px;
  border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #004467; }

html.ltr .tehu5-portlet-3 h1 {
  border-radius: 0 4px 4px 0; }

html.ltr .tehu5-portlet-3 ul li a:before {
  border-width: 3.5px 0 3.5px 5px;
  border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #cea500; }

html.ltr .tehu5-portlet-4 h1 {
  border-radius: 4px 0 0 4px; }

html.ltr .tehu5-portlet-4 .portlet-body {
  padding: 8px 10px 0 0;
  border-left: none;
  border-right: 1px solid #e0e0e0; }

html.ltr .tehu5-faculty-news li {
  padding: 0 10px 0 0; }

html.ltr .tehu5-faculty-news li img {
  margin: 7px 12px 7px 7px;
  float: left; }

html.ltr .tehu5-faculty-news li span {
  float: right; }

/*# sourceMappingURL=style.css.map */
.portlet {
  background: none;
  border: none;
  padding: 0; }

.portlet-column-content,
.portlet .portlet-content {
  padding: 0; }

.portlet-asset-publisher .carousel.slide .carousel-inner .item .carousel-caption {
  display: none; }

.portlet-asset-publisher .carousel.slide .carousel-control .indicator {
  background: none!important;
  width: 30px;
  height: 30px;
  margin-top: -10px;
  font-size: 30px;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important; }

.portlet-asset-publisher .carousel.slide .carousel-control .right-indicator:before {
  content: "\e080"; }

.portlet-asset-publisher .carousel.slide .carousel-control .left-indicator:before {
  content: "\e079"; }

section.main .tehu5-portlet-4 .portlet-asset-publisher > .portlet-body {
  padding: 0;
  border: none; }

.portlet-topper *,
.portlet-topper {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none; }

.portlet-topper .portlet-title img.icon {
  display: none; }

.ltr .dropdown-menu {
  right: auto; }

.rtl .dropdown-menu {
  left: auto; }

.piwik-liferay-portlet tr:nth-child(2),
.piwik-liferay-portlet tr:nth-child(4),
.piwik-liferay-portlet tr:nth-child(5) {
  display: none; }

.piwik-liferay-portlet tr:first-child + tr,
.piwik-liferay-portlet tr:first-child + tr + tr + tr,
.piwik-liferay-portlet tr:first-child + tr + tr + tr + tr {
  display: none; }

